body { 
	font-family: Arial; 
	padding-left: 20px; 
	padding-right: 20px; 
	padding-bottom: 20px; 
}

textarea {
	width: 100%;
	font-family: monospace;
	height: 250px; 
}

h3 {
	font-family: inherit;
	padding-left: 20px;
	font-size: 16px;
}

.timetext { 
	padding-top: 4px;
	padding-bottom: 4px; 
	padding-left: 10px;
	padding-right: 10px;
}

.horizontalDivider {
	width: 100%;
	text-align: left;
	margin-left: 0; 
}
